CATOF( )

NAME
catof - To convert the text format of grammatical rules into
        binary format.

SYNOPSIS
catof [-h cixingfile ] outgrammarfile

DEFAULT PATH
/usr/local/bin/cWnn4/catof

DESCRIPTION
This command converts a text file of grammatical rules into binary format. outgrammarfile is the name of the output grammar file. If it is not specified, the grammatical rules will be passed to the standard output(stdout).

OPTIONS

-h  cixingfile

    To specify the Cixing definition file.

NOTE

1.  The parts in [ ] are options. They may be omitted.

2.  For details on the structure of grammar file, refer to cWnn manual.